<?xml version="1.0" encoding="UTF-8"?>
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	template="/templates/template.xhtml">
	<ui:define name="content">
    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    </h:head>
    <h:form >
    	<h3 style="margin-top:0">Dimension</h3>
    	<p:separator></p:separator>
         <p:panelGrid columns="3" >
            
                <p:outputLabel for="nombre" value="Dimension : " />
                <p:inputText id="nombre" value="#{dimensionMB.instance.descripcion}" label="Dimension" required="true"/>
                <p:message for="nombre" display="icon"/>
           		
        </p:panelGrid>
        <p:commandButton id="add" value="Guardar" action="#{dimensionMB.save}" ajax="false"/>
        <p:commandButton id="cancel" value="Cancelar" action="#{dimensionMB.cancel}" ajax="false" immediate="true"/>
        <input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}"/>    
    </h:form>
	</ui:define>
</ui:composition>